name = "Create Guardian Beam Defense"
filename = "Create-Guardian-Beam-Defense-1.3.2b-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/pwPEdvXO/versions/F8mcAu6C/Create-Guardian-Beam-Defense-1.3.2b-1.20.1.jar"
hash-format = "sha1"
hash = "08885f5424f55f14b9211e908662631032388692"

[update]
[update.modrinth]
mod-id = "pwPEdvXO"
version = "F8mcAu6C"
